.ahref_data{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; font-weight:bold; font-size:14px; color:#3F51B5; margin-right:20px; float:right;}
#pencarian{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";} 
.title_page_table{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; font-weight:bold; font-size:14px; color:#3F51B5; margin-left:20px; margin-right:10px; float:left; text-transform:capitalize;}
.material-icons{vertical-align:middle; margin-right:2px;}
#formSearch, #modalGenerateInvoice{display:none;}
.form-group label,.form-group select option, .modal-title, .col-lg-6 label,.col-lg-6 select option, label, select{text-transform:capitalize; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
input,select,textarea,label.error, #listSummaryTable{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus{border:1px solid #3F51B5;}
input[readonly]{cursor:;}
#listSummaryTable{color:#000; font-weight:normal;}
#listSummaryTable a{color:#003399; font-weight:bold; }
#listSummaryTable a:hover{color:#000000;}
label.error{color:#F00;}
.price, .price_decimal{text-align:right;}
#amodal_profile, #amodal_bug, #amodal_focus, #amodal-footer{display:none; visibility:hidden;}
.ui-autocomplete{z-index: 999999999999; max-height: 200px; height:200px; overflow-y: auto; overflow-x: hidden;}
body{overflow:;}
.tabel_report{border-collapse:collapse; border:0;}
.tabel_report th{text-transform:uppercase;}
.tabel_report th, .tabel_report td{border:1px solid #444444; padding:3px 5px; white-space:nowrap;}
.tabel_report td{vertical-align:text-top;}
.apage-container{padding-left:0; padding-right:0;}

.flexigrid #tableData tbody td:nth-child(1) {
	background:#eeeded;
	border-right:1px solid #bababa;
}

.flexigrid #tableData tbody td:last-child {width:  100vw;}
.zindextop{z-index:9999999999999999999;}
.datatable-ajax tbody td:nth-last-child(2), .datatable-ajax thead th:nth-last-child(2) {width:  100vw;}
.panel-title {text-transform:capitalize; font-weight:bold;}
.datatable-ajax thead th, #navbar-main, .navbar{text-transform:capitalize;}
.date_picker{text-align:center;}
.display-flex-center{display: flex;align-items: center;}
